*{padding:0px;margin:0px;border:0px}*,*:before,
*:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
:focus,:active{outline:none}
a:focus,a:active{outline:none}
aside,nav,footer,header,section{display:block}
html,body{height:100%;margin:0;padding:0;min-width:320px;position:relative;width:100%;color:#000}
body{font-size:100%;line-height:1;font-family:"Open Sans"}
a,a:visited{text-decoration:underline}
a:hover{text-decoration:none}
img{vertical-align:top}
.clr{clear:both;display:block}
.wrapper{width:100%;min-height:100%;overflow:hidden}
.conteiner{max-width:1100px;margin:0 auto}

.row:after{clear:both;content:'';display:block}
.column{float:left;padding:0 12px;width:50%;margin-bottom:20px}


@font-face {
  font-family: 'NeoSansCyr-Medium';
  src: url('../fonts/NeoSansCyr-Medium.ttf');  
}
@font-face {
  font-family: 'Myriad Pro';
  src: url('../fonts/MyriadPro-Regular.otf');  
}
@font-face {
  font-family: 'ArialNarrow';
  src: url('../fonts/ARIALN.TTF');  
}


.wrapper{
	background: #eef2f3 url(../img/footer-line.png) bottom repeat-x;
}
.conteiner{
	position: relative;
	background: #fcfdfd;
	border-radius: 7px;
	margin-bottom: 20px;
}
.shedow-left{
	position: absolute;
	left: -28px;
}
.shedow-right{
	position: absolute;
	right: -28px;
}
.conteiner1{
	max-width: 1050px;
	margin: 0 auto;
}
.top-line{
		height: 6px;
}
.top-line img{
	margin: 0 auto;
	width: 100%;
	height: 100%;
}
.header{
	margin-top: 23px;
	padding: 28px 24px 14px 37px;

}
a{
	text-decoration: none;
}
.logo{
	font-family: 'NeoSansCyr-Medium';
	color:  #26596a;
	font-size: 38px;/* Приближение из-за подстановки шрифтов */
	font-weight: 500;
	text-align: justify;
	float: left;
	width: 285px;
}
.social{
	margin-top: -3px;
	float: right;
	width: 175px;
}
.facebook{
	float: left;
	margin-right: 8px;
}
.google{
	float: left;
	margin-right: 8px;
}
.twitter{
	float: left;
	margin-right: 8px;
}
.youtube{
	float: left;
}
.bg-block{
	position: relative;
	margin-top: 10px;
}
.bg-fon1{
	background: #26740b url('../img/shadow-bg.png') bottom no-repeat;
	height: 320px;
	border-radius: 7px;
}
.bg-fon2{
	background: #ffffff;
	height: 280px;
	top: 0px;
	border-radius: 7px;
}
.main-bg-img{
	position: absolute;
	top: 0px;
	border-radius: 7px;
	overflow: hidden;
  	width: 100%;
}
.fon-txt-main-bg{
	position: absolute;
	background-color:  rgba(255, 255, 255, 0.61);
	width: 420px;
	top: 38px;
	right: 23px;
	border-radius: 7px;
	padding: 25px 30px 20px 30px;
}
.txt-block-bg{
	position: relative;
}
.maintxt-on-bg{
	font-family: Arial;
	color:  #000000;
	font-size: 12px;
	font-style: italic;
	text-align: justify;
	font-weight: 600;
}
.skobka1{
	position: absolute;
	font-family: Arial;
	color:  #000000;
	font-size: 20px;
	font-style: italic;
	text-align: justify;
	height: 100%;
	width: 20px;
	float: left;
	top: -7px;
	left: -18px;
}
.skobka2{
	position: absolute;
	font-family: Arial;
	color:  #000000;
	font-size: 20px;
	font-style: italic;
	text-align: justify;
	height: 100%;
	width: 20px;
	right: -27px;
	bottom: -118px;
}
.podpisy-autora{
	margin-top: 15px;
	font-family: Arial;
	color:  #000000;
	font-size: 12px;
	font-weight: 700;
	text-align: right;
}
.bg-icon{
	float: right;
	height: 23px;
	margin-top: 8px;
	margin-right: 25px;
}
.icon1{
	float: left;
	margin-right: 8px;
}
.icon-txt{
	padding-top: 3px;
	float: left;
	margin-right: 8px;
	font-family: 'ArialNarrow';
	color:  #ffffff;
	font-size: 17px;/* Приближение из-за подстановки шрифтов */
	font-weight: 400;
	text-align: justify;
	letter-spacing: 1.5px;
}
.content{
	margin-top: 12px;
}
.left-colunm-content{
	width: 29%;
	float: left;
}
.batton-top{
	padding-top: 14px;
	padding-left: 42px;
	position: relative;
	background-color:  #26596a;
	height: 40px;
	border-radius: 7px 7px 0 0;
	border-top: 1px solid #1b4653;
	border-bottom: 1px solid #26596a;
}
.batton{
	padding-top: 14px;
	padding-left: 42px;
	position: relative;
	background-color:  #26596a;
	height: 40px;
	border-bottom: 1px solid #26596a;
	border-top: 1px solid #c8f2ff;
}
.batton-bottom{
	padding-top: 14px;
	padding-left: 42px;
	position: relative;
	background-color:  #26596a;
	height: 40px;
	border-radius:  0 0 7px 7px;
	border-top: 1px solid #c8f2ff;
	border-bottom: 1px solid #26596a;
}
.batton-dot{
	position: absolute;
	top: 17px;
	left: 20px;
}
.batton-text{
	font-family: 'Myriad Pro';
	color:  #ffffff;
	font-size: 13px;
	font-weight: 400;
	text-align: justify;
	text-shadow: 0px -1px 1px rgba(30, 15, 0, 0.49);
}
.batton-column{
	margin-bottom: 8px;
}
.batton-top:hover{	
font-style: italic;
background: -webkit-linear-gradient(-90deg, #1b4653 0%, #489eb9 100%);
background: -moz-linear-gradient(-90deg, #1b4653 0%, #489eb9 100%);
background: -o-linear-gradient(-90deg, #1b4653 0%, #489eb9 100%);
background: -ms-linear-gradient(-90deg, #1b4653 0%, #489eb9 100%);
background: linear-gradient(180deg, #1b4653 0%, #489eb9 100%);
}
.batton:hover{
font-style: italic;

background: -webkit-linear-gradient(-90deg, #1b4653 0%, #489eb9 100%);
background: -moz-linear-gradient(-90deg, #1b4653 0%, #489eb9 100%);
background: -o-linear-gradient(-90deg, #1b4653 0%, #489eb9 100%);
background: -ms-linear-gradient(-90deg, #1b4653 0%, #489eb9 100%);
background: linear-gradient(180deg, #1b4653 0%, #489eb9 100%);
}
.batton-bottom:hover{
font-style: italic;
background: -webkit-linear-gradient(-90deg, #1b4653 0%, #489eb9 100%);
background: -moz-linear-gradient(-90deg, #1b4653 0%, #489eb9 100%);
background: -o-linear-gradient(-90deg, #1b4653 0%, #489eb9 100%);
background: -ms-linear-gradient(-90deg, #1b4653 0%, #489eb9 100%);
background: linear-gradient(180deg, #1b4653 0%, #489eb9 100%);
}
.left-baner{
	display: block;
	margin: 0 auto;
	border-radius: 5px;
	background-color:  #fbc300;
	width: 100%;
	height: 280px;
	padding-top: 2%;
	padding-left: 2%;
	padding-bottom: 13px;
}
.left-baner.mobbanner{margin-bottom: 13px;display: none;}
.white-block{
	padding-top: 8px;
	border-radius: 5px;
	background-color:  #ffffff;
	width: 98%;
	height: 210px;
}
.txt-row1-left-baner{
	font-family: Arial;
	color:  #292929;
	font-size: 39px;
	font-weight: 900;
	text-align: center;
}
.txt-row2-left-baner{
	font-family: Arial;
	color:  #26596a;
	font-size: 25px;
	font-weight: 400;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 10px;
}
.left-baner-bottom-txt{
	margin-top: 31px;
	font-family: Arial;
	color:  #292929;
	font-size: 25px;
	font-weight: 400;
	text-align: center;
	text-shadow: 0px 1px 1px rgba(23, 20, 21, 0.75);
}
.left-baner-img{
	width: 119px;
	margin: 0 auto;
}
.left-baner-batton{
	width: 87%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -10px;
}
.left-baner-batton img{
	width: 100%;
	height:39px;
}
.left-baner-batton-txt{
	font-family: Arial;
	color:  #ffffff;
	font-size: 20px;
	font-weight: 400;
	text-align: center;
	text-shadow: 0px 1px 1px rgba(23, 20, 21, 0.75);
	margin-top: -29px;
}

.right-colunm-content{
	width: 69%;
	margin-bottom: 50px;
	float: right;
}
.conteiner2{
	border-radius: 7px;
	background-color:  #eef2f3;
	padding: 22px 10px 62px 10px;
	width: 100%;
	box-shadow: 0px 1px 0px 0px #d3d5d4;
}
.title-h1-right-column{
	font-family: Arial;
	color:  #292828;
	font-size: 23px;
	font-weight: 400;
	text-align: justify;
	margin-bottom: 13px;
}
.title-h2-right-column{
	font-family: Arial;
	color:  #292828;
	font-size: 20px;
	font-weight: 400;
	text-align: left;
	margin-bottom: 13px;
}
.text-right-column{
	font-family: Arial;
	color:  #292828;
	font-size: 14px;
	font-weight: 400;
	text-align: justify;
	line-height: 1.1;
}
.text-right-column p{
	padding-bottom: 14px;
}
.txt-baner{
	margin-top: 16px;
	margin-bottom: 10px;
}
.txt-baner img{
	width: 100%;
}
.footer-txt{
	padding: 15px 17px 15px 17px;
	font-family: Arial;
	color:  #292929;
	font-size: 13px;
	font-weight: 400;
	text-align: left;
	line-height: 1.1;
}

.add-vidio{
	position: absolute;
	right: 22px;
	top: 18px;
}
.add-vidio iframe{
	border: 3px solid #fff;
}
#rightb {  margin-right: 15%; float:right; margin: 2px 4px 4px 4px; padding: 1%}
.right-b {width: 35%; height: 35%;  background: #e6e6e6; border: 1px solid #fbc300; border-radius: 10px; }

#leftb {  margin-left: 65%; float:left; margin: 7px 7px 7px 7px; padding: 2%}
.left-b {width: 35%; height: 100%; background: #e6e6e6; border: 1px solid #fbc300; border-radius: 10px;}

@media (max-width: 567px){.logo,.social{float: none;padding-bottom: 20px; margin: 0 auto;display: block;}
	.left-baner{display: none;}
	.left-baner.mobbanner{display: block;}
	
	#rightb {  margin-right: 15%; float:right; margin: 4px 4px 4px 7px; padding: 1%}
	.right-b {width: 50%; height: 50%; background: #e6e6e6; border: 1px solid #fbc300; border-radius: 10px;}
	#leftb {  margin-left: 65%; float:left; margin: 7px 7px 7px 7px; / padding: 2%}
	.left-b {width: 50%; height: 50%; background: #e6e6e6; border: 1px solid #fbc300; border-radius: 10px;}

}
@media (max-width: 355px){.logo{font-size: 30px;}}
@media (max-width: 490px){.maintxt-on-bg{font-size: 11px;}}
@media (max-width: 490px){.fon-txt-main-bg{width: 90%}}
@media (max-width: 415px){.maintxt-on-bg{font-size: 10px;}}
@media (max-width: 440px){.batton-dot{left: 10px;}}
@media (max-width: 440px){.batton-top,.batton,.batton-bottom{padding-left: 22px;}}
@media (max-width: 567px){.batton-dot{display: none;}}
@media (max-width: 567px){.batton-text,.batton-top,.batton,.batton-bottom{text-align: center; padding-left: 0px;}}
@media (max-width: 567px){.left-colunm-content,.right-colunm-content{float: none;width: 95%;margin: 0 auto}}
@media (max-width: 440px){.batton-text{font-size: 13px;}}
@media (max-width: 410px){.icon-txt{font-size: 15px;letter-spacing: 1.2;padding-top: 4px;}}
@media (max-width: 385px){.icon-txt{font-size: 12px;letter-spacing: 1;padding-top: 5px;}}
@media (max-width: 1015px){.left-baner-batton-txt{font-size: 15px;}}
@media (max-width: 765px){.left-baner-batton-txt{font-size: 12px;margin-top: -26px;}}
@media (max-width: 670px){.left-baner-batton-txt{font-size: 10px;margin-top: -23px;}}
@media (max-width: 730px){.txt-row1-left-baner{font-size: 30px;padding-top: 10px;}}
@media (max-width: 567px){.txt-row1-left-baner{font-size: 39px;}}
@media (max-width: 567px){.left-baner-batton-txt{font-size: 20px;margin-top: -29px;}}
@media (max-width: 476px){.add-vidio iframe{width: 90%;}}

ul,ol{
	list-style-type: none;
}
table{
	border-width: 10px;
	border-collapse:separate;
	text-align:center;
	font-size: 16px;
	width: 100%;
}

th {
border: 1px solid black;
font-size: 16px;
}
td {
	border: 1px solid black;
	font-size: 16px;
}
.add-img{
	position:absolute;
	bottom: 100px; /* Положение от нижнего края */
  right: 15px; /* Положение от правого края */
  line-height: 1px;
  opacity:0.7;
  border-radius:10px;
}
.alighnleft {
  float: left;
  margin: 0 15px 0px 0;
}
.alighnright {
  float: right;
  margin: 0 0px 0 15px;
}